Welcome to the MacNN Forums.

If this is your first visit, be sure to check out the FAQ by clicking the link above. You may have to register before you can post: click the register link above to proceed. To start viewing messages, select the forum that you want to visit from the selection below.

You are here: MacNN Forums > Enthusiast Zone > Classic Macs and Mac OS > 9600+8.1 - how to update to 9.2?

9600+8.1 - how to update to 9.2?
Thread Tools
Dedicated MacNNer
Join Date: Feb 2000
Location: LA, CA USA
Status: Offline
Reply With Quote
Mar 31, 2002, 09:37 PM
 
I gave my brother my trusty 9600 which has only 8.1
As I've got OS 10 on my G4 tower I completely forget what OS updates I need to buy him to get him up to 9.2 - which I THINK can run on the 9600?

Please advise.

If I get the 8.5 CD and the 9.0 CD are these the right steps?

Thanks.
     
Forum Regular
Join Date: Dec 2001
Location: MD
Status: Offline
Reply With Quote
Mar 31, 2002, 11:17 PM
 
Originally posted by bohdanz:
<STRONG>I gave my brother my trusty 9600 which has only 8.1
As I've got OS 10 on my G4 tower I completely forget what OS updates I need to buy him to get him up to 9.2 - which I THINK can run on the 9600?

Please advise.

If I get the 8.5 CD and the 9.0 CD are these the right steps?

Thanks.</STRONG>
I'm not entirely certain 9.2 runs on legacy Macs. I do know that with Xposfacto you can run both X.1 and 9.1 though, and 9.0 will run fine without any hacks. Even 9.0 would be a huge jump from 8.1 so long as the processor & memory can handle it.

--Chris
Current: iMac 20" 2.4/4/320 / iMac G4 800
Portable: iPhone 3G White/16 / 12" PowerBook 1.5/1.25/80
Former: PowerMac G5 Dual 1.8 / iBook G3 700 / PM 7500, 3G iPod 10GB, 5.5G iPod 30GB
     
bohdanz  (op)
Dedicated MacNNer
Join Date: Feb 2000
Location: LA, CA USA
Status: Offline
Reply With Quote
Mar 31, 2002, 11:42 PM
 
Chris,
So what updates will I have to buy?
8.5 and then 9.0?
Both are available for sale on ebay and other places.

Thanks agian.
     
Grizzled Veteran
Join Date: Jul 2001
Location: Sydney, Australia
Status: Offline
Reply With Quote
Apr 1, 2002, 07:33 AM
 
All you will need is a 9.0 or 9.1 CD. You don't need an 8.5 CD.

You can't eat all those hamburgers, you hear me you ridiculous man?
     
Banned
Join Date: Dec 2000
Location: &quot;Joisey&quot; Home of the &quot;Guido&quot; and chicks with &quot;Big Hair&quot;
Status: Offline
Reply With Quote
Apr 15, 2002, 10:44 PM
 
OS 9.1 is the highest the 9600 will support without a hack. I'm not certain how they handle this with brand new software CD's since they're most likely written as 9.2.1 or even 9.2.2.

Mike
     
Mac Elite
Join Date: Jan 2002
Location: Norman OK USA
Status: Offline
Reply With Quote
Apr 25, 2002, 03:58 AM
 
Originally posted by MikeM32:
<STRONG>OS 9.1 is the highest the 9600 will support without a hack. I'm not certain how they handle this with brand new software CD's since they're most likely written as 9.2.1 or even 9.2.2.</STRONG>
You would need XPostFacto to install 9.2 or higher. Yes, this is sorta-hackware, so please read the destructions and *BACKUP YOUR HARD DRIVE* before using.

OS 9.2.x is the Classic environment of OSX, so you need a machine that supports OSX to run it. The only advantage I've seen with OS 9.2.x over 9.1 is that the calculator in the Apple menu actaully works. (Tested on a "Pismo" Powerbook G3-Firewire, which is supported under OSX.)

As for the needed updates, install OS 9, then install the 9.1 update. Apple OS 9 info page is http://www.info.apple.com/usen/macos9/

Good luck.

[ 04-25-2002: Message edited by: Tigerabbit ]
If you put a bullseye on yourself, don't be surprised when someone takes a shot at you.
     
<9600legacy>
Guest
Status:
Reply With Quote
Apr 27, 2002, 04:04 PM
 
Originally posted by bohdanz:
<STRONG>I gave my brother my trusty 9600 which has only 8.1
As I've got OS 10 on my G4 tower I completely forget what OS updates I need to buy him to get him up to 9.2 - which I THINK can run on the 9600?

Please advise.

If I get the 8.5 CD and the 9.0 CD are these the right steps?

Thanks.</STRONG>
hi,

i am running a 9.2.2 on my 9600/300 - meanwhile with a xlr8 mach carrier g4/450 sse processoer upgrade !

it has been so far quite stable the system - but from time to tim the finder chrashes - perhaps due to all my system extensions ???

try to find the solution how to patch os 9.2.1 or 9.2.2 for the 9600 in the archives of http://www.machfixit.com

if you will not find the right solution there feel free to send me an email mafma@gmx.de

cu manfred
greetings from germany
     
Junior Member
Join Date: Oct 2000
Location: All around Europe
Status: Offline
Reply With Quote
May 2, 2002, 05:09 PM
 
No reason what so ever to install Os 9.2. I've just bought an 9500 and I'm running Os 9.1 on it and I don't miss *any* features from my Sawtooth's 9.2 machine. The only reason for me to update the Sawtooth was more stable Classic environment in OsX

[ 05-02-2002: Message edited by: OddManOut ]
     
Mac Elite
Join Date: Apr 2002
Location: Here and there
Status: Offline
Reply With Quote
May 2, 2002, 05:19 PM
 
I agree, go get a 9.0 or 9.1 CD, would be the best thing you can do. I'm running 9.1 on a PowerMac 7300/166 upgraded with a Sonnet G3/450/1MB and 112MB RAM. Runs fast and great, also very stable.
"Life is not a journey to the grave with the intention of arriving safely in one
pretty and well preserved piece, but to skid across the line broadside,
thoroughly used up, worn out, leaking oil, shouting GERONIMO!"
     
   
Thread Tools
Forum Links
Forum Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts
BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On
Top
Privacy Policy
All times are GMT -4. The time now is 11:36 AM.
All contents of these forums © 1995-2015 MacNN. All rights reserved.
Branding + Design: www.gesamtbild.com
vBulletin v.3.8.8 © 2000-2015, Jelsoft Enterprises Ltd., Content Relevant URLs by vBSEO 3.3.2